Computer Security
[EN] securityvulns.ru no-pyccku


PunkBuster game servers anti-cheat system buffer overflow
Published:25.05.2006
Source:
SecurityVulns ID:6182
Type:remote
Threat Level:
5/10
Description:Buffer overflow in built-in web server on oversized webkey parameter.
Affected:EVENBALANCE : PunkBuster for servers 1.228
Original documentdocumentLuigi Auriemma, Buffer-overflow in the WebTool service of PunkBuster for servers (minor than v1.229) (25.05.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod